@font-face {
    font-family: 'univers_57_condensedregular';
    src: url('univers_57_condensed.eot');
    src: url('univers_57_condensed.eot?#iefix') format('embedded-opentype'),
         url('univers_57_condensed.woff') format('woff'),
         url('univers_57_condensed.ttf') format('truetype'),
         url('univers_57_condensed.svg#univers_57_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{margin:0px; padding:0px;}

body{background:#131313; font-family:Arial, Helvetica, sans-serif; /*background:url(../images/bg.jpg) no-repeat #ebebe1;*/}

img{border:0px; max-width:100%;}

ul{margin:0px; padding:0px;}

.clr{clear:both;}

/*==========================*/

.header{
	width:100%;
	background:#000;
	padding:10px 0;
}

.container{
	width:1200px;
	margin:auto;
}

.logo-part{
	width:856px;
	margin:auto;
}

.comany-name{
	width:320px;
	float:left;
	margin-top:20px;
}

.logo{
	width:116px;
	float:left;
	margin:0 50px;
}

.comany-name h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#FFCC00;
	text-align:center;
	font-weight:normal;
}

.navigation{
	width:100%;
	background:url(../images/nav-bg.jpg) repeat-x;
	font-size:13px;
	text-transform:uppercase;
	margin:10px 0;
}

.products{
	width:260px;
	float:left;
	margin:0 20px;
	transition:all 0.5s linear 0s;
}


.products:hover{
	filter: grayscale(100%);
	transition:all 0.5s linear 0s;
}

.welcome{
	margin:30px 0;
}

.welcome h2{
	color:#F00;
	padding-bottom:7px;
}


.welcome p{
	color:#FFF;
	line-height:23px;
	font-size:13px;
}

.wel-con{
	width:800px;
	float:left;
}

.cli-logo{
	width:300px;
	float:right;
}

.footer{
	width:90%;
	background:#000;
	margin-top:30px;
	padding:10px 5%;
	color:#fff;
	font-size:12px;
	line-height:23px;
	text-align:center;
}


.footer a{
	text-decoration:none;
	color:#a5a5a5;
}

.footer a:hover{
	color:#fff;
}



/*==CONTACT US===*/

.address{
	width:40%;
	float:left;
}

.con-enqu{
	width:50%;
	float:right;
	color:#fff;
}

.address h2, .con-enqu h2{
	font-weight:normal;
	text-transform:uppercase;
	color:#FF0000;
	padding-bottom:10px;
}

.address h3{
	font-weight:normal;
	color:#FFF;
	padding-bottom:10px;
}


.address p{
	color:#FFF;
	margin-bottom:10px;
	line-height:27px;
}


.address a{
	color:#FFF;
}


.address a:hover{
	text-decoration:none;
}


.con-enqu .textstyle{
	width:86%;
	background:#2f2e2e;
	border:0;
	padding:1% 2%;
	font-size:15px;
	color:#FFF;
	margin-top:5px;
}

.con-enqu .captcha{
	background:#f20028;
	padding:0 10px;
	color:#fff;
}

.con-enqu .sendbutton{
	background:#e11111;
	text-align:center;
	padding:7px 10px;
	cursor:pointer;
	border:0;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	width:120px;
}




/*==CONTACT US===*/

.distributors{
	float:left;
	width:40%;
	margin:10px 5%;
}


.distributors h3{
	font-weight:normal;
	color:#FF0000;
	padding-bottom:10px;
}

.distributors p{
	color:#FFF;
	line-height:27px;
}



.pro-list{
	float:left;
	width:500px;
	margin:20px 25px;
	background:#FFFFFF;
	padding:25px;
	text-align:center;
}


.pro-list h2{
	color:#FF0000;
	padding:20px 0;
}

.pro-list p{
	color:#404040;
	line-height:27px;
	font-size:15px;
}

.pro-list li{
	text-align:left;
	color:#404040;
	line-height:27px;
	font-size:15px;
	margin-left:30px;
}


/*====ABOUT US PAGE===*/

.abt-page{
	margin:0;
}


.abt-page h3{
	color:#FF0000;
	font-weight:normal;
	padding-bottom:10px;
}


.abt-page p{
	color:#FFF;
	margin-bottom:30px;
	line-height:23px;
	font-size:14px;
	text-align:justify;
}


.abt-page .abt-con{
	width:850px;
	float:left;
}

.abt-page .abt-img{
	width:300px;
	float:right;
}

.abt-img li{
	list-style-type:none;
	line-height:25px;
	border-bottom:1px solid #807e7e;
	padding:7px 0 7px 20px;
	border-left:1px solid #807e7e;
	font-size:14px;
}
.abt-img li:hover{
	background:#807e7e;
}


.abt-img a{
	text-decoration:none;
	color:#807e7e;
}

.abt-img a:hover{
	color:#FFF;
}

/*=========MEIDA=========*/


@media only screen and (min-width:980px) and (max-width:1199px) {

.container{width:980px;}

.products{width:225px; margin:0 10px;}

.wel-con{width:700px;}

.cli-logo{width:250px;}

.pro-list{width:400px; margin:20px 20px;}

.abt-page .abt-con{width:700px;}

.abt-page .abt-img{width:250px;}

}

@media only screen and (min-width:768px) and (max-width:979px) {

.container, .logo-part{width:768px;}

.comany-name{width:301px;}

.logo{width:116px; margin:0 25px;}

.products{width:172px; margin:10px;}

.wel-con{width:540px;}

.cli-logo{width:200px;}

.pro-list{width:344px; margin:10px; padding:10px;}

.abt-page .abt-con{width:518px;}

.abt-page .abt-img{width:230px;}


}

@media only screen and (min-width:600px) and (max-width:767px) {

.container, .logo-part{width:600px;}

.comany-name{width:240px; margin-top:20px;}

.logo{width:100px; margin:0 10px;}

.products{margin:10px 20px;}

.wel-con{width:400px;}

.cli-logo{width:170px;}

.pro-list{width:260px; margin:10px; padding:10px;}

.abt-page .abt-con{width:390px;}

.abt-page .abt-img{width:200px;}

}

@media only screen and (min-width:480px) and (max-width:599px) {

.header{margin-bottom:10px;}

.container, .logo-part{width:480px;}

.comany-name{float:none; margin:0 80px;}

.logo{float:none; margin:10px 182px;}

.products{width:220px; margin:10px;}

.wel-con{width:460px; float:none; margin:10px;}

.cli-logo{float:none; margin:10px 90px;}

.navigation{left:0px; top:0px; background:none; margin:0; position:absolute;}

.address, .con-enqu{width:90%; float:none; margin:10px 5%;}

.distributors{float:none; width:90%; margin:1% 5%;}

.pro-list{float:none; width:440px; margin:10px; padding:10px;}

.abt-page .abt-con{width:460px; float:none; margin:10px;}

.abt-page .abt-img{float:none; margin:0 90px;}

}


@media only screen and (min-width:320px) and (max-width:479px) {

.header{margin-bottom:10px;}

.container, .logo-part{width:320px;}

.navigation{left:0px; top:0px; background:none; margin:0; position:absolute;}

.products{float:none; margin:10px 30px;}

.comany-name{float:none; margin:0 10px;}

.logo{float:none; margin:10px 102px;}

.wel-con{width:300px; float:none; margin:10px;}

.cli-logo{float:none; margin:10px}

.address, .con-enqu{width:90%; float:none; margin:10px 5%;}

.distributors{float:none; width:90%; margin:1% 5%;}

.pro-list{float:none; width:280px; margin:10px; padding:10px;}

.abt-page .abt-con, .abt-page .abt-img{width:300px; float:none; margin:10px;}

}